Subject: Fwd: Salary Increment
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Thu, 9 May 2019 23:22:15 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "asfaque ahmad" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, May 10, 2019 10:55:59 AM 
Subject: Salary Increment 

Dear Ashfaque, 

I am writing to formally request a review of my current salary. As a Multiple Process Agent at Livesalesman. I have always been ready and able when asked to take on additional work and new job responsibilities. I have requested for salary increment a lot of times but there was no response from your side. 

I am requesting you to hike my salary as my present salary is very low to maintain my expenses. Please look into this request and resolve my problem as early as possible. 

Thank you and hoping for a positive response from you. 

Warm Regards, 
Shakeel Ahmad